body,html
{
    color: #636E7B !important;
    font-size:12px !important;
    font-family:verdana, sans-serif !important;
}
.h80
{
    width: auto;
 
}
.span {
  vertical-align:middle;
  display: table-cell;
 line-height: 60px;
 padding-left: 10px;
}
.comp-name{
font-family: "proxima";
color: #0088d5;
}
/*nissan buttons */

.btn
{
    font-size:12px !important;
}

.btn-nissan-primary
{
    color:#fff;
    background-color:#c3092e;
    border-color:#c3092e;
    font-family:"NissanAGBol";
    text-transform:uppercase;
    padding: 12px 12px !important;
    }
.btn-nissan-primary.focus,.btn-nissan-primary:focus{color:#fff;background-color:#b50629;border-color:#b50629}
.btn-nissan-primary:hover{color:#fff !important;background-color:#a30121;border-color:#b50629}
.btn-nissan-primary.active,.btn-nissan-primary:active,.open>.dropdown-toggle.btn-nissan-primary{color:#fff;background-color:#b50629;border-color:#b50629}
.btn-nissan-primary.active.focus,.btn-nissan-primary.active:focus,.btn-nissan-primary.active:hover,.btn-nissan-primary:active.focus,.btn-nissan-primary:active:focus,.btn-nissan-primary:active:hover,.open>.dropdown-toggle.btn-nissan-primary.focus,.open>.dropdown-toggle.btn-nissan-primary:focus,.open>.dropdown-toggle.btn-nissan-primary:hover{color:#fff;background-color:#b50629;border-color:#b50629}
.btn-nissan-primary.active,.btn-nissan-primary:active,.open>.dropdown-toggle.btn-nissan-primary{background-image:none}
.btn-nissan-primary.disabled.focus,.btn-nissan-primary.disabled:focus,.btn-nissan-primary.disabled:hover,.btn-nissan-primary[disabled].focus,.btn-nissan-primary[disabled]:focus,.btn-nissan-primary[disabled]:hover,fieldset[disabled] .btn-nissan-primary.focus,fieldset[disabled] .btn-nissan-primary:focus,fieldset[disabled] 
.btn-nissan-primary:hover{background-color:#a30121 !important;border-color:#b50629}
.btn-nissan-primary .badge{color:#fff;background-color:#b50629}

.btn-nissan-secondary
{
    color:#343434;
    background-color:#ccc;
    border-color:#eee;
    font-family:"NissanAGBol";
    text-transform:uppercase;
    }
.btn-nissan-secondary.focus,.btn-nissan-secondary:focus{color:#343434;background-color:#eee;border-color:#eee}
.btn-nissan-secondary:hover{color:#fff !important;background-color:#a30121;border-color:#b50629}
.btn-nissan-secondary.active,.btn-nissan-secondary:active,.open>.dropdown-toggle.btn-nissan-secondary{color:#fff;background-color:#b50629;border-color:#b50629}
.btn-nissan-secondary.active.focus,.btn-nissan-secondary.active:focus,.btn-nissan-secondary.active:hover,.btn-nissan-secondary:active.focus,.btn-nissan-secondary:active:focus,.btn-nissan-secondary:active:hover,.open>.dropdown-toggle.btn-nissan-secondary.focus,.open>.dropdown-toggle.btn-nissan-secondary:focus,.open>.dropdown-toggle.btn-nissan-secondary:hover{color:#fff;background-color:#b50629;border-color:#b50629}
.btn-nissan-secondary.active,.btn-nissan-secondary:active,.open>.dropdown-toggle.btn-nissan-secondary{background-image:none}
.btn-nissan-secondary.disabled.focus,.btn-nissan-secondary.disabled:focus,.btn-nissan-secondary.disabled:hover,.btn-nissan-secondary[disabled].focus,.btn-nissan-secondary[disabled]:focus,.btn-nissan-secondary[disabled]:hover,fieldset[disabled] .btn-nissan-secondary.focus,fieldset[disabled] .btn-nissan-secondary:focus,fieldset[disabled] 
.btn-nissan-secondary:hover{background-color:#a30121 !important;border-color:#b50629}
.btn-nissan-secondary .badge{color:#fff;background-color:#b50629}


/* NAV */

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover
{
    font-family:"NissanAGBol" !important;
    text-transform:uppercase;
    color:#fff !important;
    background-color:transparent !important;
}

.navbar-default .navbar-nav > li > a
{
    font-family:"NissanAGBol" !important;
    text-transform:uppercase;
    color:#fff !important;
    background-color:transparent !important;
}

.nav-time,
.nav-title,
.nav-title-details 
{
    /*float:none !important;*/
}
.nav-time li
{
line-height: 30px;
font-family: "NissanAGBol" !important;
text-transform: uppercase;
color: #fff !important;
position: relative;
display: block;
width: 90px;
border-left: 1px solid #fb7c7c;
background-color: red;
padding-left: 5px;
}
.nav-title li
{
line-height: 30px;
font-family: "NissanAGBol" !important;
text-transform: uppercase;
color: #fff !important;
position: relative;
display: block;
width: 33%;
text-align:center;
}

.nav-title-details li
{
    line-height: 40px;
font-family: "NissanAGBol" !important;
text-transform: uppercase;
color: #cccccc !important;
position: relative;
display: block;
width: 33%;
text-align:center;  
}

.family-font{
    font-family: "NissanAGBol", sans-serif !important;
    text-transform:uppercase !important;
    font-size:12px !important;
}

@media (min-width: 768px) {
.my-container {
    width: 600px;
}
}
@media (min-width: 992px) {
.my-container {
    width: 720px;
}
}
@media (max-width: 767px) {
.affix {
    position: static !important;
    width: 100% !important;
}
}
body, html {
    color: #000 !important;
    font-family: verdana,sans-serif !important;
}
.h80 {
    width: auto;
}
.span {
    display: table-cell;
    line-height: 60px;
    padding-left: 10px;
    vertical-align: middle;
}
.comp-name {
    color: #0088d5;
    font-family: "proxima";
}
.btn {
    font-size: 12px !important;
}
.btn-nissan-primary {
    background-color: #c3092e;
    border-color: #c3092e;
    color: #fff;
    /*font-family: "Nissan Bold";*/
    text-transform: uppercase;
}
.btn-nissan-primary.focus, .btn-nissan-primary:focus {
    background-color: #b50629;
    border-color: #b50629;
    color: #fff;
}
.btn-nissan-primary:hover {
    background-color: #a30121;
    border-color: #b50629;
    color: #fff !important;
}
.btn-nissan-primary.active, .btn-nissan-primary:active, .open > .dropdown-toggle.btn-nissan-primary {
    background-color: #b50629;
    border-color: #b50629;
    color: #fff;
}
.btn-nissan-primary.active.focus, .btn-nissan-primary.active:focus, .btn-nissan-primary.active:hover, .btn-nissan-primary.focus:active, .btn-nissan-primary:active:focus, .btn-nissan-primary:active:hover, .open > .dropdown-toggle.btn-nissan-primary.focus, .open > .dropdown-toggle.btn-nissan-primary:focus, .open > .dropdown-toggle.btn-nissan-primary:hover {
    background-color: #b50629;
    border-color: #b50629;
    color: #fff;
}
.btn-nissan-primary.active, .btn-nissan-primary:active, .open > .dropdown-toggle.btn-nissan-primary {
    background-image: none;
}
.btn-nissan-primary.disabled.focus, .btn-nissan-primary.disabled:focus, .btn-nissan-primary.disabled:hover, .btn-nissan-primary.focus[disabled], .btn-nissan-primary[disabled]:focus, .btn-nissan-primary[disabled]:hover, fieldset[disabled] .btn-nissan-primary.focus, fieldset[disabled] .btn-nissan-primary:focus, fieldset[disabled] .btn-nissan-primary:hover {
    background-color: #a30121 !important;
    border-color: #b50629;
}
.btn-nissan-primary .badge {
    background-color: #b50629;
    color: #fff;
}
.btn-nissan-secondary {
    background-color: #ccc;
    border-color: #eee;
    color: #343434;
    /*font-family: "Nissan Bold";*/
    text-transform: uppercase;
}
.btn-nissan-secondary.focus, .btn-nissan-secondary:focus {
    background-color: #eee;
    border-color: #eee;
    color: #343434;
}
.btn-nissan-secondary:hover {
    background-color: #a30121;
    border-color: #b50629;
    color: #fff !important;
}
.btn-nissan-secondary.active, .btn-nissan-secondary:active, .open > .dropdown-toggle.btn-nissan-secondary {
    background-color: #b50629;
    border-color: #b50629;
    color: #fff;
}
.btn-nissan-secondary.active.focus, .btn-nissan-secondary.active:focus, .btn-nissan-secondary.active:hover, .btn-nissan-secondary.focus:active, .btn-nissan-secondary:active:focus, .btn-nissan-secondary:active:hover, .open > .dropdown-toggle.btn-nissan-secondary.focus, .open > .dropdown-toggle.btn-nissan-secondary:focus, .open > .dropdown-toggle.btn-nissan-secondary:hover {
    background-color: #b50629;
    border-color: #b50629;
    color: #fff;
}
.btn-nissan-secondary.active, .btn-nissan-secondary:active, .open > .dropdown-toggle.btn-nissan-secondary {
    background-image: none;
}
.btn-nissan-secondary.disabled.focus, .btn-nissan-secondary.disabled:focus, .btn-nissan-secondary.disabled:hover, .btn-nissan-secondary.focus[disabled], .btn-nissan-secondary[disabled]:focus, .btn-nissan-secondary[disabled]:hover, fieldset[disabled] .btn-nissan-secondary.focus, fieldset[disabled] .btn-nissan-secondary:focus, fieldset[disabled] .btn-nissan-secondary:hover {
    background-color: #a30121 !important;
    border-color: #b50629;
}
.btn-nissan-secondary .badge {
    background-color: #b50629;
    color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent !important;
    color: #ad0002 !important;
    font-family: "Nissan Bold" !important;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a {
    background-color: transparent !important;
    color: #000 !important;
    font-family: "Nissan Bold" !important;
    font-size: 16px !important;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.active > a {
    background-color: transparent !important;
    color: #c3092f !important;
    font-family: "Nissan Bold" !important;
    text-transform: uppercase;
}
.nav-time, .nav-title, .nav-title-details {
}
.nav-time li {
    background-color: red;
    border-left: 1px solid #fb7c7c;
    color: #fff !important;
    display: block;
    font-family: "Nissan Bold" !important;
    line-height: 30px;
    padding-left: 5px;
    position: relative;
    text-transform: uppercase;
    width: 90px;
}
.nav-title li {
    color: #fff !important;
    display: block;
    font-family: "Nissan Bold" !important;
    line-height: 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 33%;
}
.nav-title-details li {
    color: #cccccc !important;
    display: block;
    font-family: "Nissan Bold" !important;
    line-height: 40px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 33%;
}
.mt15 {
    margin-top: 15px;
}
.ml5 {
    margin-left: 5px;
}
.mt50 {
    margin-top: 50px;
}
.mt80 {
    margin-top: 80px;
}
.mt120 {
    margin-top: 120px;
}
.mb10 {
    margin-bottom: 10px;
}
.mtneg10 {
    margin-top: -10px;
}
.mb30 {
    margin-bottom: 30px;
}
.pt7 {
    padding-top: 7px;
}
.p5 {
    padding-bottom: 5px;
    padding-top: 5px;
}
.padding-bottom5 {
    padding-bottom: 5px;
}
.padding-bottom10 {
    padding-bottom: 10px;
}
.navbar {
    margin-bottom: 0 !important;
}
.w150 {
    width: 150px;
}
h5 {
    color: #fff !important;
    margin-bottom: 8px !important;
    margin-top: 8px !important;
    text-align: center;
}
.family-font {
    font-family: "NissanAGMed",sans-serif !important;
}
.all-caps {
    height: 30px;
    line-height: 25px !important;
    padding-top: 5px;
    text-transform: uppercase;
}
.create-new {
    background-image: url("../icons/Create-New-25.png");
    height: 30px;
}
.center {
    margin-bottom: 20px;
    text-align: left;
}
.center-logo {
    text-align: center;
}
tbody {
    font-size: 11px;
}
thead {
    font-size: 12px;
}
.w90pct {
    width: 90%;
}
.logo {
    max-width: 117px;
    min-height: 100px;
    padding: 0;
    position: absolute;
    z-index: 999;
}
#main-nav {
    background-color: white;
    border-bottom: 1px solid rgb(200, 200, 200);
    font-family: "proxima";
    font-weight: 600;
    min-width: 100%;
    position: fixed;
    top: 0;
    z-index: 200;
}
.container-border {
    background-color: white;
    border: 1px solid rgb(200, 200, 200);
    margin-top: 80px;
    min-height: 10vh;
}
.panel-wrapper {
    margin: 0 auto;
    padding: 40px;
}
.mb15 {
    margin-bottom: 15px;
}
.footer {
    background: #323232 none repeat scroll 0 0;
    margin-top: 25px;
    padding-bottom: 40px;
    padding-top: 40px;
}
.footer-h4 {
    color: #b7b7b7;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.footer ul li a {
    color: #b7b7b7;
    display: block;
    float: left;
    font-family: "Helvetica",sans-serif;
    font-weight: 100;
    line-height: 25px;
    width: 165px;
}
.profile li {
    font-family: "proxima",sans-serif;
    font-size: 14px;
    height: 100px;
    text-align: center;
    width: 100px;
}
.select2 {
    width: 100% !important;
}
.gray {
    color: #ccc !important;
}
.font-normal {
    font-weight: normal !important;
}
.pr5 {
    padding-right: 5px;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #a5a5a5 !important;
    border-color: #a5a5a5 !important;
    color: #fff !important;
}
a.list-group-item, button.list-group-item {
    color: #636e7b !important;
}
.unread {
    color: #000;
    font-weight: bold;
}
.margin-top {
    margin-top: 0 !important;
}
.beta-spot1 {
    background: rgba(0, 0, 0, 0) url("../images/beta_spot-bg.jpg") repeat scroll center center;
}
.spot-about {
    background: rgba(0, 0, 0, 0) url("../images/beta_abt-bg.png") repeat scroll center center;
}
.text-white {
    color: #fff !important;
    margin-bottom: 0 !important;
}
.registered {
    font-size: 70px;
    margin-top: 0 !important;
}
hr {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.seeker {
    font-family: "proxima" !important;
}
.employer {
    background-color: rgb(98, 98, 98) !important;
    border: 1px solid rgb(98, 98, 98) !important;
    font-family: "proxima" !important;
}
.mt-5 {
    margin-top: -5px !important;
}
.beta-about {
    font-size: 18px;
    padding-bottom: 40px;
    padding-top: 40px;
}
.padding-20 {
    padding: 20px !important;
}
.img-responsive {
    display: inline !important;
}
.spot-wrapper {
    margin-bottom: 100px;
    margin-top: 100px;
}
.bg-red {
    background-color: #c3092f !important;
}
.no-padding {
    padding: 0 !important;
}
.no-border {
    border: medium none !important;
}
.fnt12 {
    font-size: 12px !important;
}
.lh40 {
    height: 40px !important;
    line-height: 40px !important;
}
.panel-heading {
    padding: 5px 15px !important;
}
.panel-nissan > .panel-heading {
    background-color: #000 !important;
}
.left-align {
    text-align: left !important;
}
.navbar-default {
    background-color: #fff !important;
}
.topnav {
    padding-left: 110px !important;
    padding-top: 20px !important;
}
label {
    font-size: 14px !important;
    font-weight: unset !important;
}
.c_012 {
    background-color: #f1f1f1 !important;
}
.c_012 h3 {
    color: #000 !important;
}
.affix {
    top: 50px;
    width: 435px;
    max-width: 100%;
    background-color: #fff;
}
/*.affix-top {
    width: 100% !important;
}*/
.table > tbody > tr.danger > td, .table > tbody > tr.selected > th, .table > tbody > tr > td.selected, .table > tbody > tr > th.selected, .table > tfoot > tr.selected > td, .table > tfoot > tr.selected > th, .table > tfoot > tr > td.selected, .table > tfoot > tr > th.selected, .table > thead > tr.selected > td, .table > thead > tr.selected > th, .table > thead > tr > td.selected, .table > thead > tr > th.selected {
    background-color: red !important;
    color: #fff;
    text-align: center;
}
td {
    text-align: center;
}
.footerlink ul {
    list-style: outside none none;
    margin: 0;
    padding: 15px 0 0;
}
.footerlink ul li {
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    line-height: 28px;
    width: 100%;
}
.footerlink ul li a {
    color: #666666;
    float: left;
    font-size: 11px;
    font-weight: normal;
    line-height: 28px;
    text-decoration: none;
    width: 100%;
}
.footerlink ul li a:hover {
    color: #c3092f;
}
.summary-amount {
    text-align: right;
}
.summary-label {
    font-weight: bold;
}
.summary-vat {
    font-size: 12px;
}
